<tr class=<%= cycle('listado-par', 'listado-impar')%> >
  <td> <%= [persona_item.apellido_paterno, persona_item.apellido_materno, persona_item.nombres].join(" ") %> </td>
  <td align="right"> <%= RUT.formatear(persona_item.rut) %> </td>
  <td> 
    <%= link_to image_tag("editar.png", :title => 'Editar'), :action => :editar, :id => persona_item %>
    <%= link_to image_tag("borrar.png", :title => 'Eliminar'), {:action => :eliminar, :id => persona_item}, {:confirm => '¿Está seguro que desea eliminar esta persona y sus medios de pago, mandatos y donaciones asociadas?'} %>
  </td>
</tr>
